html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}


body {
	background-color: #D5D5D5;
	text-align: center;  /* Zentrierung IE */
/*	font-family: "Cabin";	*/
/*	font-family: "Open Sans";	*/
	font-family: Tahoma,Helvetica,Arial,sans-serif;
}


.img-link a img {
	border-style: none;
}

#header {
	position:relative;

	background-color:#FFFFFF;
	width:980px;
	height:205px;

        margin-top:9px;   
        margin-bottom:16px;     /* redundant, da collapsing margin: #main {margin-top:16px;}  */
        margin-left: auto;	/* damit die Box zentriert ist */
        margin-right: auto;	/* damit die Box zentriert ist */

	-moz-border-radius:22px;
	border-radius:22px;

	box-shadow: 0px 3px 4.000000px #000000;
	shadowOpacity:1.000000;
	shadowRadius:4.000000;
	shadowOffSetY:3;
}



#header-s4nlogo {
        width:143px;
        height:165px;
        float:left;

        margin-top:20px;
        margin-left:19px;
}

#header-s4nbanner img {
        width: 780px;
        height: 165px;
        float: right;

        margin-top:20px;
        margin-right:20px;
}

#header-s4nlinks {
        
        position:absolute;
        top:105px;
        left:162px;

	display:table;

	padding: 10px;

	background-color:#FFFFFF;
	width:282px;
	height:89px;

	-moz-border-radius:44px;
	border-radius:44px;

}

#header-s4nlinks-b4dlogo {
	display:table-cell;    
	vertical-align:middle;

        width:120px;
        height:70px;
}

#header-s4nlinks-r4dlogo {
	display:table-cell;
	vertical-align:middle;


        width:120px;
        height:70px;
}

.header-nav-menuitem {
    position:absolute;   
    top:0px;
    right:18px;

	width: auto;	
	
	background-color:#FFFFFF;
	height:40px;
	
	-moz-border-radius:22px;
	border-radius:22px;
	

}

.header-nav-menuitem .nav.menu {
	position: relative;
	display: inline-block;
	top: 5px;
	margin: 0px;
	padding: 0px;
}


.header-nav-menuitem .nav > li {
	display: inline-block;
	margin-left: 30px;     

	color:#000000;
	font-size: 15px;
	
	list-style-type: none;

}

.header-nav-menuitem a:link {
	color:#000000;
	text-decoration: none;
	text-underline: none;
}

.header-nav-menuitem a:visited {
	color:#000000;
	text-decoration: none;
	text-underline: none;
}

.header-nav-menuitem a:hover {
	color:#FF0000;
	text-decoration: none;
	text-underline: none;
}

.header-nav-menuitem a:active {
	color:#FF0000;
	text-decoration: none;
	text-underline: none;
}


.header-nav-menuitem .search {
	position: relative;
	display: inline-block;
	top: 5px;
	margin-left: 30px;
	margin-right: 8px;
}


.header-nav-menuitem .inputbox.search-query {
	background-color: #f3f3f3;
	height: 30px;
	color: #222222;
	border-style: none;
	padding-left: 10px;
	
	-moz-border-radius:22px;
	border-radius:22px;

}


.header-bottom-nav-menuitem {
	position: absolute;
	bottom: 0px;
	right: 18px;
	
	background-color:#FFFFFF;	/*Hintergrund grau - Schrift weiss*/
/*	background-color:#808080;	/*Hintergrund weiss - Schrift schwarz*/

	width:auto;
	margin: 10px 0px;

	-moz-border-radius:22px;	/*Hintergrund weiss - Schrift schwarz*/
	border-radius:22px;	/*Hintergrund weiss - Schrift schwarz*/
}

.header-bottom-nav-menuitem .nav.menu {
	position: relative;
	display: inline-block;
	margin: 0px;
	padding: 0px;
}


.header-bottom-nav-menuitem .nav > li {
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;	/*Hintergrund weiss - Schrift schwarz*/

	color:#000000;
	font-size: 15px;
	
	list-style-type: none;

}

.header-bottom-nav-menuitem a:link {
/*	color:#000000;	/*Hintergrund grau - Schrift weiss*/
	color:#888888;	/*Hintergrund weiss - Schrift schwarz*/
	text-decoration: none;
	text-underline: none;
}

.header-bottom-nav-menuitem a:visited {
/*	color:#000000;	/*Hintergrund grau - Schrift weiss*/
	color:#888888;	/*Hintergrund weiss - Schrift schwarz*/
	text-decoration: none;
	text-underline: none;
}

.header-bottom-nav-menuitem a:hover {
	color:#FF0000;
	text-decoration: none;
	text-underline: none;
}

.header-bottom-nav-menuitem a:active {
	color:#FF0000;
	text-decoration: none;
	text-underline: none;
}


#main {
    position:relative;  
	background-color:#FFFFFF;

	width:986px;
	min-height:630px;
	height:auto;

	overflow: hidden;		/* dadurch passt sich Box an inneren floating Boxen an */
	
        margin-top:16px;  	/* redundant, da collapsing margin: #header {margin-bottom:16px;}  */
        margin-left: auto;	/* damit die Box zentriert ist */
        margin-right: auto;	/* damit die Box zentriert ist */

	padding-top:20px;

	padding-left:20px;
	padding-right:20px;

        text-align: center;

	-moz-border-radius:22px;
	border-radius:22px;

	box-shadow: 0px 3px 4.000000px #000000;
	shadowOpacity:1.000000;
	shadowRadius:4.000000;
	shadowOffSetY:3;
}

.main-top-nav-menuitem {
	background-color:#f3f3f3;

	width:auto;
	height:50px;     
	line-height: 50px;   

	-moz-border-radius:22px;
	border-radius:22px;

	box-shadow: 0px 3px 4.000000px #000000;
	shadowOpacity:1.000000;
	shadowRadius:4.000000;
	shadowOffSetY:3;
}

.main-top-nav-menuitem .nav.menu {
	position: relative;
	display: inline-block;
/*	top: 5px;	*/
	margin: 0px;
}


.main-top-nav-menuitem .nav > li {
	display: inline-block;
	padding: 0px 20px;

	color:#222222;
	font-size: 25px;
	
	list-style-type: none;
}


.main-top-nav-menuitem a:link {
	color:#222222;
	text-decoration: none;
	text-underline: none;
}

.main-top-nav-menuitem a:visited {
	color:#222222;
	text-decoration: none;
	text-underline: none;
}

.main-top-nav-menuitem a:hover {
	color:#FF0000;
	text-decoration: none;
	text-underline: none;
}

.main-top-nav-menuitem a:active {
	color:#FF0000;
	text-decoration: none;
	text-underline: none;
}

#main-left {
	position:relative;
	width:24%;
	min-height:500px;
	height:auto;     

	float:left;	

	margin-top:20px;
margin-bottom: 20px;
	

}

.main-left-nav-menuitem {
	background-color:#f3f3f3;
	color:#222222;
/*	min-height: 302px;	*/	/* fixe Grösse	*/

	padding: 1px 0px; 	/* verhindert vertikale collapsing margins */

	font-size: 25px; 	
	line-height: 50px;
	text-align:center;   

	-moz-border-radius:22px;
	border-radius:22px;

	box-shadow: 0px 3px 4.000000px #000000;
	shadowOpacity:1.000000;
	shadowRadius:4.000000;
	shadowOffSetY:3;
}

.main-left-nav-menuitem .nav.menu {
	padding: 0px;
	margin: 0px;
}


.main-left-nav-menuitem .nav > li {
	background-color:#FFFFFF;
	color:#222222;
	height:36px;

	margin: 12px;

	font-size: 20px; 	
	line-height: 36px;
	text-align:center;   

	list-style-type: none;

	-moz-border-radius:22px;
	border-radius:22px;

	box-shadow: 0px 3px 4.000000px #c0c0c0;
	shadowOpacity:1.000000;
	shadowRadius:4.000000;
	shadowOffSetY:3;

}

.main-left-nav-menuitem a:link {
	color:#222222;
	text-decoration: none;
	text-underline: none;
}

.main-left-nav-menuitem a:visited {
	color:#222222;
	text-decoration: none;
	text-underline: none;
}

.main-left-nav-menuitem a:hover {
	color:#FF0000;
	text-decoration: none;
	text-underline: none;
}

.main-left-nav-menuitem a:active {
	color:#FF0000;
	text-decoration: none;
	text-underline: none;
}

#main-left-aside {
	background-color:#FFFFFF;
	color:#000000;

	height: 180px;
	width: 100%;

	margin-top:20px;
	margin-left: auto;
	margin-right: auto;
	display: table;


	font-size: 25px; 	
	text-align:center;   

	-moz-border-radius:22px;
	border-radius:22px;

	box-shadow: 0px 3px 4.000000px #000000;
	shadowOpacity:1.000000;
	shadowRadius:4.000000;
	shadowOffSetY:3;
}

#main-left-aside .random-image {
	display: table-cell;
	vertical-align: middle;
}

#main-left-aside .random-image img {
	width: auto;
	height: auto;
	max-width: 180px;
	max-height: 160px;
}

#main-left-aside .random-image a img {
	border-style: none;
}

#main-left-aside .random_image_extended {
	display: table-cell;
	vertical-align: middle;
}

#main-left-aside .random_image_extended img {
	width: auto;
	height: auto;
	max-width: 180px;
	max-height: 160px;
}

#main-left-aside .random_image_extended a img {
	border-style: none;
}

#main-article {
/*	background-color:#808080;	*/ /*Hintergrund grau - Schrift weiss*/
/*	color:#FFFFFF;	*/ /*Hintergrund grau - Schrift weiss*/
	background-color:#FFFFFF;	/*Hintergrund weiss - Schrift schwarz*/
	color:#222222;	/*Hintergrund weiss - Schrift schwarz*/
	width:74%;
	min-height:502px;
	height:auto; 
	
	float:right;

	margin-top:20px;
	margin-bottom: 40px;


/*	-moz-border-radius:22px;	*/ /*Hintergrund grau - Schrift weiss*/
/*	border-radius:22px;	*/ /*Hintergrund grau - Schrift weiss*/
/*	box-shadow: 0px 3px 4.000000px #000000;	*/ /*Hintergrund grau - Schrift weiss*/
/*	shadowOpacity:1.000000;	*/ /*Hintergrund grau - Schrift weiss*/
/*	shadowRadius:4.000000;	*/ /*Hintergrund grau - Schrift weiss*/
/*	shadowOffSetY:3;	*/ /*Hintergrund grau - Schrift weiss*/
}

#main-article .search::before {
	font-size: 20px;
	font-weight: bold;
	content: "Suchergebnis";
}

#main-article .search {
	text-align: left;
	margin: 30px;
}

#main-article .search h1 {
	font-size: 20px;
}

#main-article .search .btn-toolbar {
	display: none;
}

#main-article .search .btn-toolbar .inputbox {
	float: left;
	margin-right: 10px;
}

#main-article .search .btn-toolbar .icon-search {
}

#main-article .search .btn-toolbar .icon-search:before {
	content: "Suchen";
}

#main-article .search .searchintro {
/*	display: none;	*/	/* damit bestimmte Felder ausgeblendet werden */
	clear: both;
}

#main-article .search .phrases {
	display: none;
}

#main-article .search .phrases .phrases-box {
	margin-bottom: 10px;
}

#main-article .search .phrases .ordering-box {
}

#main-article .search .phrases .ordering-box .inputbox {
}

#main-article .search .phrases .ordering-box .chzn-container {
	width: auto !Important;
}


#main-article .search .form-limit {
	display: none;
	margin: 10px 0px 20px 0px;
}

#main-article .search .form-limit .inputbox {
}

#main-article .search .form-limit .chzn-container {
	width: auto !Important;
}

#main-article .search .form-limit .chzn-container select {
	background-color: #000000;
}

#main-article .search .form-limit select  option {
	background-color: #000000;
	color: red;
}
#main-article .search .form-limit inputbox {
	background-color: #000000;
	color: red;
}


#main-article .search .search-results .result-title {
	font-size: 16px;
	font-weight: bold;
}

#main-article .search .search-results .result-title a:link {
/*	color:#FFFFFF;	*/ /*Hintergrund grau - Schrift weiss*/
	color:#222222;	/*Hintergrund weiss - Schrift schwarz*/
	text-decoration: none;
	text-underline: none;
}

#main-article .search .search-results .result-title a:visited {
/*	color:#FFFFFF;	*/ /*Hintergrund grau - Schrift weiss*/
	color:#222222;	/*Hintergrund weiss - Schrift schwarz*/
	text-decoration: none;
	text-underline: none;
}

#main-article .search .search-results .result-title a:hover {
	color:#FF0000;
	text-decoration: none;
	text-underline: none;
}

#main-article .search .search-results .result-title a:active {
	color:#FF0000;
	text-decoration: none;
	text-underline: none;
}

#main-article .search .search-results .result-category {
	display: none;
	font-size: 12px;
	margin: 0px;
}

#main-article .search .search-results .result-text {
	font-size: 12px;
	margin: 0px;
}

#main-article .contentpane .wrapper {
	padding: 10px;
}

#main-article .login fieldset {
	border-style: none;
}

#main-article .item-page p.googlemaps {
	text-align: center;
}

#main-article .items-leading,
#main-article .items-row {
	height: 120px;
	width: auto;
	
/*	background-color:#808080;	*/ /*Hintergrund grau - Schrift weiss*/
/*	color:#FFFFFF;	*/ /*Hintergrund grau - Schrift weiss*/
	background-color:#FFFFFF;	/*Hintergrund weiss - Schrift schwarz*/
	color:#222222;	/*Hintergrund weiss - Schrift schwarz*/
	
	font-size: 16px; 
	text-align: center;   

	margin: 30px;	
	
	position: relative;
	padding-left: 172px;
}

#main-article .items-leading a:link,
#main-article .item a:link {
	font-size: 12px;
	font-variant: small-caps;
	font-style: italic;
/*	color:#CCCCCC;	*/ /*Hintergrund grau - Schrift weiss*/
	color:#0404B4;	/*Hintergrund weiss - Schrift schwarz*/
	text-decoration: none;
}

#main-article .items-leading a:visited,
#main-article .item a:visited {
	font-size: 12px;
	font-variant: small-caps;
	font-style: italic;
/*	color:#CCCCCC;	*/ /*Hintergrund grau - Schrift weiss*/
	color:#0404B4;	/*Hintergrund weiss - Schrift schwarz*/
	text-decoration: none;
}

#main-article .items-leading a:hover,
#main-article .item a:hover {
	font-size: 12px;
	font-variant: small-caps;
	font-style: italic;
	color:#FF0000;
	text-decoration: none;
}

#main-article .items-leading a:active,
#main-article .item a:active {
	font-size: 12px;
	font-variant: small-caps;
	font-style: italic;
	color:#FF0000;
	text-decoration: none;
}


#main-article .items-leading p, #main-article .items-row p {
	text-align: left;
	font-size: 12px;
}

#main-article .items-leading .item-image, #main-article .items-row .item-image {
	vertical-align: middle;

	width: 160px;

	position: absolute;
	top: 0px;
	left: 0px;
}


#main-article .items-leading .item-image img, #main-article .items-row .item-image img {
	width: auto;
	height: auto;
	max-width: 160px;
	max-height: 120px;
}


#main-article .item-page {
	padding: 20px;
}

#main-article .item-page .page-header h2 {
	font-size: 20px;
}

#main-article .item-page .item-image {
	float: left;
	
	margin: 12px 12px 8px 0px;
	width: 160px;
}

#main-article .item-page .item-image img {
	width: auto;
	height: auto;
	max-width: 160px;
	max-height: 120px;
}

#main-article .item-page .smallimage {
	text-align: center;
}

#main-article .item-page .smallimage img {
	width: auto;
	height: auto;
	max-width: 160px;
	max-height: 120px;
	margin: 12px;
}

#main-article .item-page .smallimage a img {
	border-style: none;
}

#main-article .item-page .bigimage {
	text-align: center;
}

#main-article .item-page .bigimage img {
	width: auto;
	height: auto;
	max-width: 480px;
	max-height: 360px;
	margin: 12px;
}

#main-article .item-page .bigimage a img {
	border-style: none;
}

#main-article .item-page p {
	text-align: justify;
	font-size: 12px;
}

#main-article .item-page figure {
	text-align: center;
}

#main-article .item-page p img, #main-article .item-page figure img {
	width: auto;
	height: auto;
	max-width: 160px;
	max-height: 120px;
	margin: 12px 12px 0px 0px;
}

#main-article .item-page a[href]:before {
/*	content: "\002022";	*/	/* Sonderzeichen vor Link einfügen */
/*	content: "\0000BB";	*/	/* Sonderzeichen vor Link einfügen */
	content: "";
}

#main-article .item-page a[href^="#"]:before {
	content: "";
}

#main-article .item-page p a:link {
	font-size: 14px;
	font-variant: small-caps;
	font-style: italic;
/*	color:#CCCCCC;	*/ /*Hintergrund grau - Schrift weiss*/
	color:#0404B4;	/*Hintergrund weiss - Schrift schwarz*/
	text-decoration: none;
}

#main-article .item-page p a:visited {
	font-size: 14px;
	font-variant: small-caps;
	font-style: italic;
/*	color:#CCCCCC;	*/ /*Hintergrund grau - Schrift weiss*/
	color:#0404B4;	/*Hintergrund weiss - Schrift schwarz*/
	text-decoration: none;
}

#main-article .item-page p a:hover {
	font-size: 14px;
	font-variant: small-caps;
	font-style: italic;
	color:#FF0000;
	text-decoration: none;
}

#main-article .item-page p a:active {
	font-size: 14px;
	font-variant: small-caps;
	font-style: italic;
	color:#FF0000;
	text-decoration: none;
}

#main-article .item-page ul {
	text-align: justify;
	font-size: 12px;
}
#main-article .item-page ul li {
	text-align: justify;
	font-size: 12px;
}

#main-article .item-page ol {
	text-align: justify;
	font-size: 12px;
}
#main-article .item-page ol li {
	text-align: justify;
	font-size: 12px;
}

#main-article .page-header h2 {
	text-align: left;
/*	color:#FFFFFF;	*/ /*Hintergrund grau - Schrift weiss*/
	color:#222222;	/*Hintergrund weiss - Schrift schwarz*/
	font-size: 16px; 
	margin: 5px 0;
}

#main-article .item .readmore, #main-article .items-leading .readmore {
/*	color:#808080;	*/ /*Hintergrund grau - Schrift weiss*/
	color:#FFFFFF;	/*Hintergrund weiss - Schrift schwarz*/
	background-color:#808080;	/*Hintergrund weiss - Schrift schwarz*/
	height:16px;

	margin: 0px;
	padding: 0 20px;
	display: table;

	position: absolute;
	top: 0px;
	right: 0px;

	
	line-height: 16px;
	text-align:center;   

	list-style-type: none;

	-moz-border-radius:22px;
	border-radius:22px;

/*	border-style: solid;	*/ /*Hintergrund grau - Schrift weiss*/
	border-style: none;	/*Hintergrund weiss - Schrift schwarz*/
/*	border-color: white;	*/ /*Hintergrund grau - Schrift weiss*/
/*	border-width: 1px;	*/ /*Hintergrund grau - Schrift weiss*/
}

#main-article .readmore a:link {
	color:#FFFFFF;
	text-decoration: none;
	text-underline: none;
	font-size: 12px; 
}

#main-article .readmore a:visited {
	color:#FFFFFF;
	text-decoration: none;
	text-underline: none;
	font-size: 12px; 
}

#main-article .readmore a:hover {
	color:#FF0000;
	text-decoration: none;
	text-underline: none;
	font-size: 12px;
}

#main-article .readmore a:active {
	color:#FF0000;
	text-decoration: none;
	text-underline: none;
	font-size: 12px; 
}



.main-footer-nav-menuitem {
	position: absolute;
	bottom: 0px;
	right: 18px;
	
/*	background-color:#FFFFFF;	*/ /*Hintergrund grau - Schrift weiss*/
	background-color:#808080;	/*Hintergrund weiss - Schrift schwarz*/

	width:auto;
	margin: 10px 0px;

	-moz-border-radius:22px;	/*Hintergrund weiss - Schrift schwarz*/
	border-radius:22px;	/*Hintergrund weiss - Schrift schwarz*/
}

.main-footer-nav-menuitem .nav.menu {
	position: relative;
	display: inline-block;
	margin: 0px;
	padding: 0px;
}


.main-footer-nav-menuitem .nav > li {
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;	/*Hintergrund weiss - Schrift schwarz*/

	color:#000000;
	font-size: 15px;
	
	list-style-type: none;

}



.main-footer-nav-menuitem a:link {
/*	color:#000000;	*/ /*Hintergrund grau - Schrift weiss*/
	color:#FFFFFF;	/*Hintergrund weiss - Schrift schwarz*/
	text-decoration: none;
	text-underline: none;
}

.main-footer-nav-menuitem a:visited {
/*	color:#000000;	*/ /*Hintergrund grau - Schrift weiss*/
	color:#FFFFFF;	/*Hintergrund weiss - Schrift schwarz*/
	text-decoration: none;
	text-underline: none;
}

.main-footer-nav-menuitem a:hover {
	color:#FF0000;
	text-decoration: none;
	text-underline: none;
}

.main-footer-nav-menuitem a:active {
	color:#FF0000;
	text-decoration: none;
	text-underline: none;
}


@media(-webkit-min-device-pixel-ratio: 2) {}
